
/* ****************** 공백  ****************** */

.empty_line_382428_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_382428_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382428_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382428_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382428_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_382428_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_382428_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_384319_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384319_ > div:after {content:''; display:block; clear:both;}
.layout_384319_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_384319_ {width:95%;}
}  
  
@media \0screen{
	.layout_384319_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_384321_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; word-break:keep-all;}
.empty_384321_ dl{}
.empty_384321_ dl:after{content:''; display:block; clear:both;}
.empty_384321_ dt, .empty_384321_ dd{float:left; padding:40px 45px;}
.empty_384321_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_384321_ dd{width:75%; border-top:1px solid #ddd;}
.empty_384321_ dd p{position:relative; padding-left:15px;}
.empty_384321_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#8ec41f; position:absolute; top:12px; left:0;}
.empty_384321_ dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
.empty_384321_ dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
.empty_384321_ dd td:first-child{background:#f4f5f8; width:200px;}
.empty_384321_ dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
.empty_384321_ dd td span i{display:inline-block; width:24px; height:24px; background:#2489cb; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
  
@media (max-width:1023px){
  .empty_384321_  dt{padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_384321_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_384321_  dd {padding: 10px 10px; width:100%;  font-size:15px;}
  .empty_384321_ dd td{padding: 18px 18px;}
  .empty_384321_ dd td:first-child {width:20%;}
  .empty_384321_ dd li a {padding: .6em 1em; font-size:15px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_384323_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; word-break:keep-all;}
.empty_384323_ dl{border-bottom:1px solid #4e4e4e;}
.empty_384323_ dl:after{content:''; display:block; clear:both;}
.empty_384323_ dt, .empty_384323_ dd{float:left; padding:40px 45px;}
.empty_384323_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_384323_ dd{width:75%; border-top:1px solid #ddd;}
.empty_384323_ dd p{position:relative; padding-left:15px;}
.empty_384323_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#8ec41f; position:absolute; top:12px; left:0;}
.empty_384323_ dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
.empty_384323_ dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
.empty_384323_ dd td:first-child{background:#f4f5f8; width:200px;}
.empty_384323_ dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
.empty_384323_ dd td span i{display:inline-block; width:24px; height:24px; background:#2489cb; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
  
@media (max-width:1023px){
  .empty_384323_ dt{padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_384323_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_384323_ dd {padding: 10px 10px; width:100%;  font-size:15px;}
  .empty_384323_ dd td{padding: 18px 18px;}
  .empty_384323_ dd td:first-child {width:20%;}
  .empty_384323_ dd li a {padding: .6em 1em; font-size:15px;}
}   

/* ****************** 공백  ****************** */

.empty_line_384325_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384325_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384325_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384325_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_384325_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_384325_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_384325_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_384327_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_384327_ > div:after {content:''; display:block; clear:both;}
.layout_384327_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_384327_ {width:95%;}
}   
  
@media \0screen{
	.layout_384327_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_384328_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_384328_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384328_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384328_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384328_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_384328_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_384328_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_384330_ p {
	display:block; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:500; color:#4e4e4e; line-height:1.6em;
}

@media (max-width:1023px){
  .text_384330_ p{font-size:20px;}
}
@media (max-width:767px){
    .text_384330_ p{font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_384329_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_384329_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384329_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384329_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384329_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_384329_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_384329_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_384331_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_384331_ * {box-sizing:border-box; word-break:keep-all;}
.table_384331_ table {width:100%; margin:0 auto; border-top:1px solid #4e4e4e; table-layout:fixed;}
.table_384331_ td {height:px; padding:15px 0; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_384331_ td:last-child{border-right:0;} 
.table_384331_ tr:nth-child(1) td{background:#eaf5fc !important;}
.table_384331_ td span{display:block; padding-left:15px; position:relative;}
.table_384331_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  

@media (max-width:767px){
  .table_384331_ td{font-size:15px !important; padding: 5px 0;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_384324_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_384324_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_384324_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_384324_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_384324_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_384324_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_384324_:before {content:'공백: 50px';}
}
